.border-after-green:after, .border-before-green:before, .border-green {
    border-color: #028AF4!important;
}
.progress-bar-success {
    background-color: #337ab7;
}
.font-red{
    color:#337ab7!important;
}
.img-description{
    background: #ffffff;
    width:100%;

    a{
        color: #385898;
        font-size: 16px;
        font-weight: bold;
        margin-bottom: 3px;
        display: block;
    }
    .display-bl{
        display: block;
    }
    .text-gray{
        color: #999;
    }
    .post-footer-option li{
        float:left;
        margin-right:40px;
        padding-bottom:15px;
    }
    
    .post-footer-option li a{
        color:#999;
        font-weight:500;
        font-size:1.35rem;
    }
    .comment-wrapper .panel-body {
        max-height:650px;
        overflow:auto;
    }
    
    .comment-wrapper .media-list .media img {
        width:64px;
        height:64px;
        border:2px solid #e5e7e8;
    }
    
    .comment-wrapper .media-list .media {
        border-bottom:1px dashed #efefef;
        margin-bottom:25px;
    }
    
}
